package com.openhis.web.appointmentmanage.appservice;

import com.core.common.core.domain.R;
import com.openhis.appointmentmanage.domain.DoctorSchedule;

public interface IDoctorScheduleAppService {

    R<?> getDoctorScheduleList();

    R<?> addDoctorSchedule(DoctorSchedule doctorSchedule);

    R<?> removeDoctorSchedule(Integer doctorScheduleId);
}
